Bug 246765 - devel/p5-Devel-TraceUse: Update to 2.096
Summary: devel/p5-Devel-TraceUse: Update to 2.096
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-05-27 05:51 UTC by Mauricio Herrera Cuadra
Modified: 2020-06-13 07:29 UTC (History)
1 user (show)

See Also:


Attachments
update to 2.096 (806 bytes, patch)
2020-05-27 05:51 UTC, Mauricio Herrera Cuadra
mauricio: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mauricio Herrera Cuadra 2020-05-27 05:51:23 UTC
Created attachment 214901 [details]
update to 2.096
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-05-27 05:52:43 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval:

Attachment -> Details -> maintainer-approval [+]
Comment 2 Mauricio Herrera Cuadra 2020-06-12 22:04:59 UTC
Can someone review and apply this? Thanks!
Comment 3 commit-hook freebsd_committer 2020-06-13 07:27:07 UTC
A commit references this bug:

Author: tagattie
Date: Sat Jun 13 07:26:50 UTC 2020
New revision: 538643
URL: https://svnweb.freebsd.org/changeset/ports/538643

Log:
  - Update to 2.096
  - Add NO_ARCH

  PR:		246765
  Submitted by:	Mauricio Herrera Cuadra <mauricio@arareko.net> (maintainer)
  Approved by:	mentors (implicit)
  Changelog:	https://metacpan.org/source/BOOK/Devel-TraceUse-2.096/Changes

Changes:
  head/devel/p5-Devel-TraceUse/Makefile
  head/devel/p5-Devel-TraceUse/distinfo
Comment 4 Hiroki Tagato freebsd_committer 2020-06-13 07:29:27 UTC
Committed, thanks!